      .servidisban{
        display:flex;
        width:100%;
        background-color:grey;
        padding:20px;
        justify-content:center;
        align-items:center;
        height:606px;
        position:relative;
      }
      
      .servidisban .grading{
        position:absolute;
        display:flex;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:green;*/
        opacity:0.8;
        z-index:2;
        background:linear-gradient(to right, black, rgba(0,0,0,0.3) 60%);
      }
      
      
      .servidisban .fondo{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:purple;*/
        z-index:1;
      }
      
      
      .servidisban .grading img, .servidisban .fondo img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      
      .servidisban h2{
        width:100%;
        max-width:1146px;
        color:white;
        z-index:4;
        font-size:40px;
        line-height:47px;
        font-weight:700;
      }
      
      .servidis{
        width:100%;
        display:flex;
        padding:73px 20px 111px 20px;
        justify-content:center;
        /*background-color:darkblue;*/
      }
      
      .servidis .contenedor{
        display:flex;
        width:100%;
        max-width:1168px;
        gap:30px;
        /*background-color:darkgrey;*/
        justify-content:space-between;
      }
      
      .servidis .columna{
        width:100%;
        gap:22px;
        display:flex;
        flex-direction:column;
        max-width:542px;
        /*background-color:brown;*/
        color:white;
        font-size:18px;
        line-height:26px;
      }
      
      .servidis .line{
        width:100%;
        display:flex;
        height:1px;
        background-color:white;
      }
      
      

      
      .servidis .especialAncho{
        max-width:none;
      }
      
      


          @media(max-width:700px){

        .servidis .contenedor {
          flex-direction: column;
        }

        .servidis .columna{
          max-width: none;
          font-size: 16px;
    line-height: 22px;
    gap:30px;
        }

        .servidis{
          padding: 40px 20px 100px 20px;
        }

        .servidisban h2 {
        font-size: 35px;
        line-height: 33px;
        }

        .servidisban {
          height: 300px;
        }

        .servidisban .fondo img {
          object-position: 80% center;
        }


      }